package com.yeejoin.amos.boot.module.common.api.enums;

/**
 * @author DELL
 */

public enum DutyViewTypeEnum {
    BANK("jcs","银行视图"),
    STATION("station","换流站视图");

    private String code;
    private String name;

    DutyViewTypeEnum(String code, String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
